The Gnumeric Manual
Prev |  | Next

# CHITEST

## Name

CHITEST --

## Synopsis

    CHITEST(actual_range,theoretical_range)

## Description

CHITEST function returns the test for independence of chi-squared distribution.

@actual_range is a range that contains the observed data points. @theoretical_range is a range that contains the expected values of the data points.

This function is Excel compatible.

## Examples

## See also

CHIDIST, CHIINV.

Prev | Home | Next
CHIINV | Up | CHOOSE